/*** Picture Button ***/
/*The button with a picture in the background, often darkened, with white text*/
.bap-picture-button{
    font-size: 2em !important;
    color: white !important;
    background-blend-mode: darken !important;
    transition: 1s !important;
}

/*Background stratching 100%*/
.bap-picture-button.stretched-bg{
    background-size: 100% 100% !important;
}

/*Font adjusting on resize*/
@media only screen and (max-width: 787px){
    .bap-picture-button.font-scaling-1-mobile-1{
        font-size: 1.5em!important;
    }
    .bap-picture-button.font-scaling-2-mobile-1{
        font-size: 1em!important;
    }
}
@media only screen and (max-width: 500px){
    .bap-picture-button.font-scaling-1-mobile-2{
        font-size: 1.5em!important;
    }
    .bap-picture-button.font-scaling-2-mobile-2{
        font-size: 1em!important;
    }
}
#design-container .design-category-frame button {
    background-size: auto 100% !important;
}